<!DOCTYPE html>
<html>
	<head>
		<title>Activity: Attributes and Hyperlinks</title>
	</head>

	<body>
			<h1>You are at the activity/music/listings page.</h1>
			<img src="https://placekitten.com/300/300" px; 300x300> <br>

			<ol type="I">
				<li><a href="../index.html"> ../index.html</a> </li>
			    <li><a href="index.html"> index.html</a>  </li>
				<li><a href="listings.html"> listings.html</a> </li>
				<li><a href="reviews.html"> reviews.html</a> </li>
			</ol>
	</body>
</html>